.myTable { 
    width: 100%;
    text-align: left;
    background-color: #232323;
    border-collapse: collapse; 
    }
  .myTable th { 
    background-color: #232323;
    color: white; 
    }
  .myTable td, 
  .myTable th { 
    padding: 10px;
    border: 1px solid #989898; 
     color: white; 
    }
    .showPopup {
display: block!important;

    }
    .form_error{
      color: red!important;
    }
    